local SAirUnit = import('/lua/seraphimunits.lua').SAirUnit
local SeraphimWeapons = import('/lua/seraphimweapons.lua')
local SDFPhasicAutoGunWeapon = SeraphimWeapons.SDFPhasicAutoGunWeapon
local SANHeavyCavitationTorpedo = SeraphimWeapons.SANHeavyCavitationTorpedo

tcas0202 = Class(SAirUnit) {
    Weapons = {
        MainGun = Class(SDFPhasicAutoGunWeapon) {},
        Torpedo01 = Class(SANHeavyCavitationTorpedo) {},
    },
}
TypeClass = tcas0202